<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
        integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/cssportofolio2.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
        integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <style type="text/css">
        body {
            font-family: 'vogueregular';
            max-height: 100%;
            max-width: 100%;
        }

        footer {
            position: fixed;
            left: 0;
            bottom: 0;
            width: 100%;
        }

        .borderTopFooter {
            position: relative;
            bottom: -168px;
            /* z-index: 10000 !important; */
        }

        .txt {
            display: flex;
            flex-direction: column;
            justify-content: center;
        }

        .rowButton {
            display: flex;
            justify-content: space-around;
        }

        .controlButton {
            width: 150px;
        }

        .appImg {
            border: 2px solid black;
            border-radius: 1rem;
        }
    </style>
    </style>

</head>

<body>
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <header>
        <nav id="nav1" class="navbardark" class="navbar navbar-dark bg-dark" style="background-color:black;">
            <nav id="nav2" class="nav nav-pills flex-column flex-sm-row">
                <a class="menu" class="flex-sm-fill text-sm-center nav-link"
                    href="https://www.simplonlyon.fr/promo9/nzaiani/#portfolio">Portofolio</a>
                <a class="menu" class="flex-sm-fill text-sm-center nav-link"
                    href="https://www.simplonlyon.fr/promo9/nzaiani/#competence">Competence</a>
                <a class="menu" class="flex-sm-fill text-sm-center nav-link"
                    href="https://www.simplonlyon.fr/promo9/nzaiani/#monXp">Mon Éxperience</a>
                <a class="menu" class="flex-sm-fill text-sm-center nav-link"
                    href="https://www.simplonlyon.fr/promo9/nzaiani/#followMe">Contact</a>
            </nav>
        </nav>
    </header>
    <section class="regulate">
    </section>
    <div class="borderCaroussel"></div>
    <section class="container global">
        <section>
            <div class="d-flex justify-content-start offset-1 mt-2">
                <h2 id="portfolio">Blog Project</h2>
            </div>
        </section>
        <section>
            <section class="container mb-5">
                <div class="row">
                    <div class="col-4" id="disapear">
                        <img class="img-fluid appImg" src="../image/SpeedBlog.png" alt="" width="300px" height="300px">
                    </div>
                    <div class="col-6 imgHidden">
                        <img class="img-fluid appImg" src="../image/SpeedBlog.png" alt="" width="300px" height="300px">
                    </div>
                    <div class="col-6 txt">
                        <p>Développement d’un Blog en PHP/Symfony.
                            avec Mariadb et PDO pour les bases de données,
                            gestion d’authentifications, d’autorisations et  
                            gestion de panier (consulter,ajouter/retirer) des articles. 

                        </p>
                        <div class="row rowButton mt-5">
                            <a class="btn btn-secondary controlButton" href="https://www.simplonlyon.fr/promo9/nzaiani/myblog/">Play</a>
                            <a class="btn btn-secondary controlButton"
                                href="https://www.simplonlyon.fr/promo9/nzaiani/#portfolio">Return</a>

                        </div>
                    </div>
                    <div class="row col-12 mt-3">
                        <div class="rowButtonSm">
                            <a class="btn btn-secondary controlButton" href="https://www.simplonlyon.fr/promo9/nzaiani/myblog/">Play</a>
                            <a class="btn btn-secondary controlButton"
                                href="https://www.simplonlyon.fr/promo9/nzaiani/#portfolio">Return</a>
                        </div>
                    </div>
                </div>
            </section>
        </section>
    </section>
    <footer>
        <div class="borderTopFooter"></div>
        <nav class="col-lg-8 col-md-8 col-sm-8 col-10">
            <ul class="row">
                <li><a href="https://www.linkedin.com/in/nidal-zaiani-860aa6176/"><img class="logoImg" src="../image/iconLinkedin.png"></a></li>
                <li><a></a><img class="logoImg" src="../image/iconTwitter.png "></li>
                <li><a></a><img class="logoImg" src="../image/iconInstagram.png"></li>
            </ul>
        </nav>
    </footer>
</body>

</html>